package com.izouma.dingdong.web.tencent;

import com.izouma.dingdong.utils.SecurityUtils;
import lombok.AllArgsConstructor;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@AllArgsConstructor
@RestController
public class UserSigController {

//    private UserSigService userSigService;

    @GetMapping("/getUserSig")
    public String getUserSig() {
        Long id = SecurityUtils.getAuthenticatedUser().getId();
//        return userSigService.generateUserSig(id.toString());
        return null;
    }

}
